body {
    background-color: #00f7ff;
  }
  
  #graduates-list {
    margin-bottom: 20px;
  }
  
  .graduate {
    background-color: #01bfee;
    padding: 10px;
    margin-bottom: 10px;
  }
  
  .graduate h2 {
    margin-top: 0;
    color: #000000;
  }
  .graduados {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
  }
  
  .graduado {
    text-align: center;
  }
  
  .graduado img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 50%;
  }
  
  .graduate p {
    margin-bottom: 5px;
    color: #000000;
  }
  
  #graduates-list img {
    display: block;
    margin-top: 10px;
    max-width: 100%;
    height: auto;
  }
  
  h2 {
	margin-bottom: 40px;
	color: #000000;
}
